[Desktop Entry]
Encoding=UTF-8
Name=Preferred Applications
Name[af]=Voorkeur Toepassings
Name[ar]=التطبيقات المفضّلة
Name[az]=Ön Qurğulu Proqramlar
Name[be]=Пераважныя дастасаваньні
Name[be@latin]=Pažadanyja aplikacyi
Name[bg]=Предпочитани програми
Name[bn]=পছন্দের অ্যাপলিকেশন
Name[bn_IN]=পছন্দের অ্যাপলিকেশন
Name[bs]=Povlaštene aplikacije
Name[ca]=Aplicacions preferides
Name[cs]=Preferované aplikace
Name[cy]=Rhaglenni Amgen
Name[da]=Foretrukne programmer
Name[de]=Bevorzugte Anwendungen
Name[dz]=དགའ་གདམ་ཅན་གྱི་གློག་རིམ།
Name[el]=Προτιμώμενες Εφαρμογές
Name[en_CA]=Preferred Applications
Name[en_GB]=Preferred Applications
Name[es]=Aplicaciones preferidas
Name[et]=Eelistatud rakendused
Name[eu]=Hobetsitako aplikazioak
Name[fa]=برنامه‌های ترجیح داده شده
Name[fi]=Oletussovellukset
Name[fr]=Applications préférées
Name[gl]=Aplicacións preferidas
Name[gu]=પ્રાધાન્યવાળા કાર્યક્રમો
Name[he]=יישומים מועדפים
Name[hi]=पसन्दीदा अनुप्रयोग
Name[hr]=Programi
Name[hu]=Alapértelmezett alkalmazások
Name[id]=Aplikasi Pilihan
Name[is]=Valin forrit
Name[it]=Applicazioni preferite
Name[ja]=お気に入りのアプリ
Name[ka]=სასურველი პროგრამები
Name[ko]=기본 프로그램
Name[ku]=Sepanên ku Têne Tercîhkirin
Name[lt]=Pageidaujamos programos
Name[lv]=Noklusētās programmas
Name[mg]=Rindran'asa tiana kokoa
Name[mk]=Преферирани апликации
Name[ml]=മുന്‍ഗണനാ പ്രയോഗങ്ങള്‍
Name[mn]=Эрхэмлэсэн х.программууд
Name[mr]=प्राधान्य अनुप्रयोग
Name[ms]=Aplikasi Digemari
Name[nb]=Forvalgte programmer
Name[ne]=रुचाइएका कार्यक्रमहरु 
Name[nl]=Standaardtoepassingen
Name[nn]=Foretrukne program
Name[nso]=Ditirišo tše Ratwago
Name[oc]=Aplicacions preferidas
Name[pa]=ਪਸੰਦੀਦਾ ਕਾਰਜ
Name[pl]=Preferowane aplikacje
Name[pt]=Aplicações Preferidas
Name[pt_BR]=Aplicações Preferenciais
Name[ro]=Aplicaţii preferate
Name[ru]=Предпочтительные приложения
Name[sk]=Štandardné aplikácie
Name[sl]=Zaželeni programi
Name[sq]=Programet e preferuar
Name[sr]=Омиљени програми
Name[sr@Latn]=Omiljeni programi
Name[sv]=Föredragna program
Name[ta]=விருப்பமான நிரல்கள்
Name[th]=เลือกโปรแกรมหลักๆ
Name[tr]=Tercih Edilen Uygulamalar
Name[uk]=Стандартні програми
Name[vi]=Ứng dụng ưa thích
Name[xh]=IiNkqubo eziKhethwayo
Name[zh_CN]=首选应用程序
Name[zh_HK]=首選應用程式
Name[zh_TW]=首選應用程式
Name[zu]=Izithobo ezithandekayo
Comment=Select your default applications
Comment[af]=Kies asb. jou verstek-toepassings
Comment[ar]=اختر تطبيقاتك الإفتراضية
Comment[az]=Ön qurğulu proqramlarınızı seçin
Comment[be]=Вылучыць свае прадвызначаныя дастасаваньні
Comment[be@latin]=Abiary zmoŭčanyja aplikacyi
Comment[bg]=Избиране на стандартните програми
Comment[bn]=যে অ্যাপলিকেশনটি ডিফল্ট হিসেবে ব্যবহার করতে চান তা বেছে নিন
Comment[bn_IN]=যে অ্যাপলিকেশনটি ডিফল্ট হিসেবে ব্যবহার করতে চান তা বেছে নিন
Comment[bs]=Izaberite vaše uobičajene aplikacije
Comment[ca]=Seleccioneu les aplicacions per defecte
Comment[cs]=Vyberte své implicitní aplikace
Comment[cy]=Dewiswch eich rhaglenni rhagosodedig
Comment[da]=Vælg hvilke programmer der foreslås som standard
Comment[de]=Bevorzugte Anwendungen auswählen
Comment[dz]=ཁྱོད་རའི་སྔོན་སྒྲིག་གློག་རིམ་ སེལ་འཐུ་འབད།
Comment[el]=Καθορισμός των προεπιλεγμένων εφαρμογών
Comment[en_CA]=Select your default applications
Comment[en_GB]=Select your default applications
Comment[es]=Seleccione sus aplicaciones predeterminadas
Comment[et]=Vaikimisi kasutatavate rakenduste valimine
Comment[eu]=Hautatu zure aplikazio lehenetsiak
Comment[fa]=برنامه‌ی پیش‌فرض خود را انتخاب کنید
Comment[fi]=Valitse oletusohjelmasi
Comment[fr]=Sélectionne vos applications par défaut
Comment[gl]=Seleccione as súas aplicacións predeterminadas
Comment[gu]=તમારા મૂળભુત કાર્યક્રમો પસંદ કરો
Comment[he]=בחר את יישומי ברירת המחדל שלך
Comment[hi]=अपने डिफ़ॉल्ट अनुप्रयोग चुनें
Comment[hr]=Terminalski programi
Comment[hu]=Alapértelmezett alkalmazások kiválasztása
Comment[id]=Silakan pilih aplikasi utama
Comment[is]=Veldu sjálfgefin forrit
Comment[it]=Seleziona le applicazioni predefinite
Comment[ja]=デフォルトで使用するアプリケーションを設定します
Comment[ka]=ნაგულისხმები პროგრამების ამორჩევა
Comment[ko]=기본 프로그램을 선택하십시오
Comment[ku]=Sepanên xwe yên pêşdanasînî hilbijêre
Comment[lt]=Parinkite savo numatytąsias programas
Comment[lv]=Izvēlieties jūsu noklusētās aplikācijas
Comment[mg]=Safidio ireo rindran'asa ataonao fampiasa
Comment[mk]=Изберете ги Вашите стандардни апликации
Comment[ml]=നിങ്ങളുടെ ഡീഫോള്‍ട്ട് പ്രയോഗങ്ങള്‍ തിരഞ്ഞെടുക്കുക
Comment[mn]=Та өөрийн стандарт х.программыг сонгоно уу
Comment[mr]=तुमचे मुलभूत अनुप्रयोग निवडा
Comment[ms]=Pilih aplikasi default anda
Comment[nb]=Sett dine forvalgte programmer
Comment[ne]=तपाईको अनुपस्थित कार्यक्रमहरु छान्नुहोस्
Comment[nl]=Uw standaardtoepassingen selecteren
Comment[nn]=Vel standardprogramma dine
Comment[nso]=Kgetha ditirišo tša gago tša tlhaelelo
Comment[oc]=Seleccionatz vòstras aplicacions per defaut
Comment[pa]=ਆਪਣੇ ਮੂਲ ਕਾਰਜ ਚੁਣੋ
Comment[pl]=Wybór domyślnych aplikacji
Comment[pt]=Seleccione as suas aplicações por omissão
Comment[pt_BR]=Selecione suas aplicações padrão
Comment[ro]=Selectaţi aplicaţiile implicite
Comment[ru]=Выбор приложений-обработчиков по умолчанию
Comment[sk]=Nastavenie štandardných aplikácií
Comment[sl]=Izberi vaše privzete programe
Comment[sq]=Zgjidh programet e zakonshëm
Comment[sr]=Одаберите ваше основне програме
Comment[sr@Latn]=Odaberite vaše osnovne programe
Comment[sv]=Välj dina standardprogram
Comment[ta]=உங்களின் கொடாநிலை நிரலைத் தெரிவுசெய்யவும்
Comment[th]=เลือกโปรแกรมหลักๆ ที่จะถูกใช้โดยปรกติ
Comment[tr]=Öntanımlı uygulamalarınızı seçin
Comment[uk]=Обрання типових програм
Comment[vi]=Chọn các ứng dụng mặc định của bạn
Comment[wa]=Tchoezixhoz vos prémetous programes
Comment[xh]=Khetha iinkqubo zakho ezimiselweyo
Comment[zh_CN]=选择默认的应用程序
Comment[zh_HK]=選取預設使用的應用程式
Comment[zh_TW]=選取預設使用的應用程式
Comment[zu]=Khetha izithobo zakho ezinephutha
Exec=gnome-default-applications-properties
Icon=gnome-settings-default-applications
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-control-center
X-GNOME-Bugzilla-Component=Preferred applications
X-GNOME-Bugzilla-Version=2.20.1
